--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Disconnects all available connections from the connection pool. If any connections are currently in use, they will not be disconnected.
full_name: Sequel::Database#disconnect
is_singleton: false
name: disconnect
params: ()
visibility: public
